name = "Traverse Reforged"
filename = "traverse-forge-7.0.12.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "90bc41b2a4c6c6821bd8ae41f7d790b01510f312"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6545261
project-id = 267769
